.form-field {
  -webkit-transition: border-color .2s;
  -o-transition: border-color .2s;
  transition: border-color .2s;
}

textarea.form-field {
  height: auto;
}

textarea.form-field:not([rows]) {
  height: 90px;
}

.icons-menu__list a {
  display: inline-block;
}

#tooltip {
  pointer-events: none;
  position: absolute;
  z-index: 9999;
  visibility: hidden;
  opacity: 0;
  top: -100vw;
  left: -100vw;
  margin: -6px 0 0;
  max-width: 300px;
  -webkit-transition: opacity .15s, visibility .15s;
  -o-transition: opacity .15s, visibility .15s;
  transition: opacity .15s, visibility .15s;
  background: #5B5B5B;
  padding: 3px 15px;
  text-align: center;
  font-size: 12px;
  color: #fff;
}

#tooltip:before {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border: 5px solid transparent;
  border-top: 6px solid #5B5B5B;
}

#tooltip.is-show {
  visibility: visible;
  opacity: 1;
}

.filter-checkbox_img {
  margin-bottom: 14px;
}

.filter-checkbox_img > span {
  padding-left: 80px;
}

.filter-checkbox_img .img-center {
  position: absolute;
  top: -5px;
  left: 32px;
  width: 37px;
  height: 30px;
}

.filter-selected {
  padding-bottom: 25px;
  border-bottom: 2px solid #C4C4C4;
  margin-bottom: 20px;
}

.filter-selected__head {
  margin-bottom: 1rem;
}

.filter-selected__list {
  margin: 0;
}

.filter-selected__list li {
  margin-bottom: .8rem;
}

.filter-selected__list li:last-child {
  margin-bottom: 0;
}

.filter-selected__list a {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  padding-left: 30px;
  text-decoration: none;
  color: #5B5B5B;
}

.filter-selected__list a .ic {
  position: absolute;
  top: .3em;
  left: 5px;
  font-size: 10px;
  color: #C4C4C4;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

.filter-selected__list a:hover .ic {
  color: red;
}

.cart-table table td {
  padding-top: 75px;
  vertical-align: top;
}

.cart-table table td:nth-child(1) {
  padding-top: 40px;
}

.cart-table table td:last-child {
  padding-top: 65px;
}

.cabinet-table__more-box {
  display: none;
  padding: 20px 0 0;
}

.cabinet-table__more-box a:not(.btn) {
  color: inherit;
}

.cabinet-table__more-box ul {
  margin: 0;
}

.cabinet-table__more-box ul li {
  margin-bottom: .4em;
}

.cabinet-table__more-box ul li b, .cabinet-table__more-box ul li strong {
  color: #5B5B5B;
}

#password-popup .form .btn {
  min-width: 210px;
}

.pagination__center {
  margin-left: auto;
}

.pagination__head {
  letter-spacing: 0;
  font-weight: normal;
  font-size: 14px;
  color: #877F77;
}

.product-gallery__play {
  /*position: absolute;
  top: 20px;
  left: 20px;*/
  text-decoration: none;
  font-size: 78px;
  color: #5B5B5B;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

.product-gallery__play:hover {
  color: #C0A54F;
}

.product-action__last .btn {
  min-width: 200px;
}

.order-top__grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0 -20px;
}

.order-top__col {
  -webkit-box-flex: 1;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  max-width: 440px;
  padding: 0 20px;
  margin-bottom: 40px;
}

.order-top__head {
  margin-bottom: 22px;
  padding-bottom: 10px;
  border-bottom: 1px solid #C4C4C4;
}

.order-top__list {
  margin: 0;
}

.order-top__list li {
  margin-bottom: 1rem;
}

.order-top__list h5 {
  display: inline;
}

.order-top__list a {
  color: inherit;
}

.cabinet-coins {
  margin-bottom: 75px;
}

.cabinet-coins:last-child {
  margin-bottom: 0;
}

.coins-history__title {
  text-align: center;
  margin-bottom: 35px;
}

.coins-table {
  color: #5B5B5B;
}

.coins-table__date {
  color: #877F77;
}

.small-user_logo img {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  max-width: 70px;
  max-height: 25px;
  margin-right: 10px;
  border-radius: 0;
}

.small-user_logo span {
  position: relative;
  top: .1em;
}

.coins-table__summ {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  vertical-align: middle;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #877F77;
}

.coins-table__summ > * {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  margin: 0 10px 0 0;
}

.coins-table__summ > *:last-child {
  margin-right: 0;
}

.coins-table__summ p:first-child {
  white-space: nowrap;
  margin-top: -.05em;
  text-transform: uppercase;
  font-family: "Cambria", "Roboto", sans-serif;
  line-height: 1;
  letter-spacing: .03em;
  font-weight: bold;
  font-size: 20px;
  color: #5B5B5B;
}

.coins-table__summ img {
  display: inline-block;
  max-width: 35px;
}

.comments {
  margin-top: 40px;
}

.comments__head {
  padding-bottom: 12px;
  margin-bottom: 40px;
  border-bottom: 1px solid #EDEDED;
}

.comments__wrapper {
  max-width: 690px;
  margin: 0 auto;
}

.comments__wrap {
  margin-bottom: 40px;
}

.comments__wrap:last-child {
  margin-bottom: 0;
}

.comments__action {
  text-align: center;
}

.comments__action .btn {
  font-weight: 500;
}

.comment {
  margin-bottom: 35px;
}

.comment:last-child {
  margin-bottom: 35px;
}

.comment__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 15px;
}

.comment__top > * {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  margin: 0 15px 0 0;
}

.comment__top img {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 25px;
  flex: 0 0 25px;
  max-width: 25px;
  border-radius: 50%;
  display: inline-block;
}

.comment__more {
  margin-top: 10px;
}

.comment__reply {
  margin: 35px 0 0 40px;
}

.comments-form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  margin: 25px 0 0;
}

.comments-form__avatar {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 25px;
  flex: 0 0 25px;
  max-width: 25px;
  border-radius: 50%;
  margin: 0 15px 5px 0;
  display: inline-block;
}

.comments-form__avatar img {
  display: block;
  max-width: 100%;
}

.comments-form__field {
  -webkit-box-flex: 1;
  -ms-flex: 1 0 0px;
  flex: 1 0 0;
  max-width: 100%;
}

.comments-form__btn {
  cursor: pointer;
  -webkit-box-flex: 0;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  margin: 0 0 0 20px;
  padding: 0;
  height: 35px;
  background: none;
  border: none;
}

.comments-form__btn img {
  vertical-align: middle;
}

.comments-form .form-field::-webkit-input-placeholder {
  color: #C4C4C4;
}

.comments-form .form-field::-moz-placeholder {
  color: #C4C4C4;
}

.comments-form .form-field:-ms-input-placeholder {
  color: #C4C4C4;
}

.comments-form .form-field::-ms-input-placeholder {
  color: #C4C4C4;
}

.comments-form .form-field::placeholder {
  color: #C4C4C4;
}

@media only screen and (max-width: 1289px) {
  .pagination__center {
    display: none;
  }
  .cart-table table td {
    padding-top: 55px;
  }
  .cart-table table td:last-child {
    padding-top: 45px;
  }
}

@media only screen and (max-width: 992px) {
  .order-top__col {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .comments__head {
    margin-bottom: 20px;
  }
  .comments__wrapper {
    max-width: 100%;
  }
}

@media only screen and (max-width: 767px) {
  .order-top__col {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .order-top__head {
    margin-bottom: 15px;
  }
  .order-top__list li {
    margin-bottom: .6rem;
  }
  .cabinet-coins {
    margin-bottom: 60px;
  }
  .coins-history__title {
    margin-bottom: 25px;
  }
}

@media only screen and (max-width: 575px) {
  .product-gallery__play {
    top: 10px;
    left: 10px;
    font-size: 60px;
  }
  .comments__action .btn {
    width: 100%;
  }
  .comments-form__btn {
    margin-left: 15px;
  }
  .comments-form .form-field {
    padding: 8px;
  }
}

.form-checkbox input.error ~ span:before {
  border: 2px solid #DB6464;
}

.filter-item-catalognew {
  padding: 0 20px 10px 0;
  font-family: "Cambria", "Roboto", sans-serif;
  font-weight: bold;
  font-size: 18px;
  color: #5B5B5B;
}

.filter-item-catalognew a {
  font-family: "Cambria", "Roboto", sans-serif;
  font-weight: bold;
  font-size: 18px;
  color: #5B5B5B;
  text-decoration: none;
}

.filter-item-catalognew a.active {
  color: #C0A54F;
}

.catalog-menu {
  min-height: 0;
  width: auto;
}

#rbkmoney-button,  .initButtonTinkoff{
  color: #fff;
  border: 1px solid #C0A54F;
  border-radius: 5px;
  background-image: linear-gradient(#C0A54F, #C0A54F 85%, #C0A54F);  
  padding: 6px 10px;
    text-transform: none;
    font-size: 14px;
	cursor: pointer;
}

.auction-item-not-inited {
  -webkit-filter: blur(2px);
  -moz-filter: blur(2px);
  filter: blur(2px);
}

.js-load-filter-ajx {
  -webkit-filter: blur(3px);
  -moz-filter: blur(3px);
  filter: blur(3px);
  overflow: hidden;
}

.price.price-last-bet {
  color: #4caf50;
}

#noty_layout__topCenter {
  top: 0;
  text-align: center;
  min-width: 325px;
  max-width: 80%;
}

.js-avatar-progress {
    position: absolute;
    top: 50%;
    left: 50%;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    display: none;
    margin: -11px 0 0 -23px;
}

.js-pic-sale-progress {
    position: absolute;
    top: 50%;
    left: 50%;
    color: #fff;
	background: #000;
    font-weight: bold;
    font-size: 20px;
    display: none;
    margin: -11px 0 0 -23px;
}

.icon-btn.compare-exists {
	background: #C0A54F;
	color: #fff;
}

/*.icon-btn.compare-exists:hover {
	background: transparent;
	color: #000;
}*/

.swiper-button-disabled {
  display: none;
}

.form-pay__info-form-disabled {
  opacity: 0.3;
}

.mfp-fade2 .mfp-iframe-scaler {
  padding-top: 120%;
}

.mfp-fade2 .mfp-iframe-holder .mfp-content {
  max-width: 508px;
  padding: 0;
  background: #fff;
  border-radius: 20px;
}

.mfp-fade2 .mfp-iframe-scaler iframe {
  box-shadow: none;
  background: #fff;
  border-radius: 20px;
}

.btn.btn-red {
  background: #c04f4f;
}

.btn.btn-red:hover {
  background: #d85858;
}

[data-urlhistory] {
  cursor: pointer;
}

/*.banner__slider {
  visibility: hidden;
  max-height: 545px;
}
.banner__slider.slick-initialized {
  visibility: visible;
}*/

form.filter {
  position: relative;
}

.filter-apply-wrap {
  position: absolute;
  display: none;
  top: 0;
  border: 1px solid #ccc;
  border-radius: 10px;
  padding: 10px;
  background: #fff;
  white-space: nowrap;
  z-index: 1000;
}

.filter-checkbox input {
  position: absolute;
  left: -9999px;
  display: inline-block;
}

p.error {
  color: #DB6464;
  font-size: 10px;
  margin: 0;
}

.btn.btn-reset-fltr {
  width: 100%;
}

.filter-item__marg {
    margin-bottom: 15px;
}

.banner__slider .banner-item.js-dspnim {
    display: none !important;
}

.product-3d-img {
    width: 100%;
    padding: 10%;
    cursor: pointer;
}

.product-3d-wrap {
    max-width: 90vw;
    max-height: 90vh;
    margin: 0 auto;
    position: relative;
}

.product-3d-b-img {
    width: 100%;
    padding: 10%;
    cursor: pointer;
}

@media only screen and (max-width: 575px) {
    .pagination__grid {
        display: block;
    }
    .pagination__list {
        display: none;
    }
    .pagination__jump {
        display: block;
        text-align: center;
    }
    .pagination__jump input {
        display: inline-block;
        margin: 15px 0 20px 0;
    }    
}

.not_price_min_enable {
    color: #f00;
    margin-top: 30px;
    font-size: 16px;
}